<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2271" subPointId="0" userId="0739F3B3-5F49-4F67-8BFF-E436E080588D" date="2024-10-18 12:02:06" timeDiffer="0">
  <longitude>118.791289</longitude>
  <latitude>31.983879</latitude>
  <direction>285.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江苏省南京市雨花台区软件大道</address>
  <locationDescribe>在花神庙(地铁站)附近</locationDescribe>
  <currentTime>1729224126331</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241018/1729224126331.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>